## python-django-debug-toolbar 0+git201107220111-96e46c6

=== debian/changelog ===
python-django-debug-toolbar (1:0+git201107220111-96e46c6-1) unstable; urgency=low

  * New upstream snapshot.
  * Bump Standards-Version to 3.9.2.
  * New Homepage.
  * Don't use upstream Makefile target.
  * Don't embed jquery.cookie.js file.

 -- Chris Lamb <lamby@debian.org>  Sat, 30 Jul 2011 01:09:24 +0200

python-django-debug-toolbar (0.8.5-1) unstable; urgency=low

  * New upstream release.
  * Update debian/watch.

 -- Chris Lamb <lamby@debian.org>  Wed, 11 May 2011 14:38:08 +0100

python-django-debug-toolbar (0.8.4-1) unstable; urgency=low

  * New upstream release.
  * Update Vcs-{Git,Browser}.
  * Bump Standards-Version to 3.9.1.

 -- Chris Lamb <lamby@debian.org>  Sat, 26 Feb 2011 23:08:44 +0000

python-django-debug-toolbar (0.8.3-2) unstable; urgency=low

  * Don't install examples to /usr/share/pyshared/example. This is related to
    but doesn't resolve #589170.

 -- Chris Lamb <lamby@debian.org>  Fri, 16 Jul 2010 11:44:41 +0100

python-django-debug-toolbar (0.8.3-1) unstable; urgency=low

  * New upstream release.
  * Move to dpkg '3.0 (quilt)' source format
  * Bump Standards-Version to 3.8.4
  * Use less-brittle method of symlinking jQuery.

 -- Chris Lamb <lamby@debian.org>  Thu, 20 May 2010 17:44:11 +0100

python-django-debug-toolbar (0.8.1+git200911272145-1) unstable; urgency=low

  * New upstream snapshot.
    - Fix incompatibility with Python 2.4 (Closes: #559138)

 -- Chris Lamb <lamby@debian.org>  Wed, 02 Dec 2009 09:27:03 +0000

python-django-debug-toolbar (0.8.1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lamb <lamby@debian.org>  Tue, 01 Dec 2009 01:27:02 +0000

python-django-debug-toolbar (0.8.0-1) unstable; urgency=low

  * New upstream release (Closes: #547733)
  * Move to minimal dh7 style.
  * Update debian/watch to use githubredir.
  * Drop get-orig-source; we have a real tarball now.
  * Bump Standards-Version to 3.8.3.
  * Add homepage.

 -- Chris Lamb <lamby@debian.org>  Tue, 22 Sep 2009 22:17:40 +0100

python-django-debug-toolbar (0+git200904211406-2) unstable; urgency=low

  * Support Python 2.6
    - Add --install-layout=deb to "setup.py install" call
    - Don't "site-packages" directory name when creating jQuery symlink.
    Thanks to Krzysztof Klimonda <kklimonda@syntaxhighlighted.com>.

 -- Chris Lamb <lamby@debian.org>  Wed, 06 May 2009 23:44:58 +0100

python-django-debug-toolbar (0+git200904211406-1) unstable; urgency=low

  * New upstream release.
  * Add python-setuptools to Build-Depends. Previous upload did not move
    python-setuptools from Build-Depends-Indep to Build-Depends - rather,
    python-support was moved. Thanks to Krzysztof Klimonda
    <kklimonda@syntaxhighlighted.com> for catching this. (Closes: #526206)
  * Update call to create jQuery symlink; media was moved into debug_toolbar
    subdirectory.
  * Bump Standards-Version to 3.8.1.

 -- Chris Lamb <lamby@debian.org>  Tue, 05 May 2009 23:18:25 +0100

python-django-debug-toolbar (0+git200901231854-2) unstable; urgency=low

  * Move python-setuptools to Build-Depends from Build-Depends-Indep as it is
    now used in the clean target (Closes: #516758)
  * Rework and re-order the call to setup the jquery symlink for compatibility
    with python-support in experimental. Thanks to Josselin Mouette for the
    patch. (Closes: #516760)

 -- Chris Lamb <lamby@debian.org>  Tue, 24 Feb 2009 10:26:27 +0000

python-django-debug-toolbar (0+git200901231854-1) unstable; urgency=low

  * New upstream snapshot.
  * Update location of Git repositories.

 -- Chris Lamb <lamby@debian.org>  Mon, 16 Feb 2009 21:32:43 +0000

python-django-debug-toolbar (0+git200812222307-1) unstable; urgency=low

  * New upstream snapshot.

 -- Chris Lamb <lamby@debian.org>  Mon, 29 Dec 2008 21:11:12 +0000

python-django-debug-toolbar (0+git200810080709-1) unstable; urgency=low

  * Initial release (Closes: #500391)

 -- Chris Lamb <lamby@debian.org>  Sun, 12 Oct 2008 16:52:41 +0100
