=== debian/control ===
Source: python-django-debug-toolbar
Section: python
Priority: optional
Maintainer: Chris Lamb <lamby@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-support, python-setuptools
Standards-Version: 3.9.2
Homepage: https://github.com/django-debug-toolbar/django-debug-toolbar
Vcs-Git: git://github.com/lamby/pkg-python-django-debug-toolbar.git
Vcs-Browser: https://github.com/lamby/pkg-python-django-debug-toolbar

Package: python-django-debug-toolbar
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-django (>= 1.0), libjs-jquery, libjs-jquery-cookie
Recommends: python-pygments
Description: Embedded debugging toolbar for Django projects
 The Django Debug Toolbar is a plug-in Django application that displays a set
 of panels which conveys information about the current request at the top of the
 rendered page. It can show:
 .
   * Total time taken to process request
   * Request variables, including GET, POST, cookie, and session information.
   * All SQL queries performed during response creation and processing,
     including timing and 'EXPLAIN' output for each query in conjunction with
     the total time spent performing SQL queries. If python-pygments is
     installed, the SQL syntax is highlighted.
   * Current Django version
   * HTTP headers
   * Total requests, time, hits and misses of the cache.
   * Which templates were rendered the context provided to each template.
