=== debian/rules ===
#!/usr/bin/make -f

get-orig-source:
	set -ex; \
                PKG=python-django-debug-toolbar; VER=0.8.1; \
                git clone git://github.com/robhudson/django-debug-toolbar.git $$PKG; \
                DATE=`cd $$PKG && git show --pretty=format:"%cD" HEAD | head -n1`; \
                SUFFIX=`date -d "$$DATE" +%Y%m%d%H%M`; \
                rm -rf $$PKG/.git; \
                tar cfz $${PKG}_$$VER+git$${SUFFIX}.orig.tar.gz $$PKG; \
                rm -rf $$PKG

%:
	dh $@

override_dh_auto_clean:
	rm -f Makefile
	dh_auto_clean

override_dh_pysupport:
	dh_pysupport
	
	# Don't embed jQuery
	for FILE in `find debian/*/usr -name jquery.js`; do\
		ln -sf /usr/share/javascript/jquery/jquery.js $$FILE ; \
	done
	# Don't embed jQuery.cookie
	for FILE in `find debian/*/usr -name jquery.cookie.js`; do\
		ln -sf /usr/share/javascript/jquery-cookie/jquery.cookie.js $$FILE ; \
	done
	
	rm -rf debian/*/usr/share/pyshared/example
