## python-django-debug-toolbar 0.8.3

=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Chris Lamb <lamby@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python-support, python-setuptools
-Standards-Version: 3.9.2
-Homepage: https://github.com/django-debug-toolbar/django-debug-toolbar
-Vcs-Git: git://github.com/lamby/pkg-python-django-debug-toolbar.git
-Vcs-Browser: https://github.com/lamby/pkg-python-django-debug-toolbar
+Standards-Version: 3.8.4
+Homepage: http://github.com/robhudson/django-debug-toolbar
+Vcs-Git: git://git.chris-lamb.co.uk/debian/pkg-python-django-debug-toolbar.git
+Vcs-Browser: http://git.chris-lamb.co.uk/?p=debian/pkg-python-django-debug-toolbar.git
 
 Package: python-django-debug-toolbar
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-django (>= 1.0), libjs-jquery, libjs-jquery-cookie
+Depends: ${misc:Depends}, ${python:Depends}, python-django (>= 1.0), libjs-jquery
 Recommends: python-pygments
 Description: Embedded debugging toolbar for Django projects
  The Django Debug Toolbar is a plug-in Django application that displays a set
