=== debian/watch ===
version=3
http://githubredir.debian.net/github/robhudson/django-debug-toolbar /(.*).tar.gz
