## python-django-debug-toolbar 0.8.5

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Chris Lamb <lamby@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python-support, python-setuptools
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://github.com/robhudson/django-debug-toolbar
-Vcs-Git: git://git.chris-lamb.co.uk/debian/pkg-python-django-debug-toolbar.git
-Vcs-Browser: http://git.chris-lamb.co.uk/?p=debian/pkg-python-django-debug-toolbar.git
+Vcs-Git: git://github.com/lamby/pkg-python-django-debug-toolbar.git
+Vcs-Browser: https://github.com/lamby/pkg-python-django-debug-toolbar
 
 Package: python-django-debug-toolbar
 Architecture: all
