=== debian/rules ===
--- 
+++ 
@@ -13,10 +13,6 @@
 %:
 	dh $@
 
-override_dh_auto_clean:
-	rm -f Makefile
-	dh_auto_clean
-
 override_dh_pysupport:
 	dh_pysupport
 	
@@ -24,9 +20,5 @@
 	for FILE in `find debian/*/usr -name jquery.js`; do\
 		ln -sf /usr/share/javascript/jquery/jquery.js $$FILE ; \
 	done
-	# Don't embed jQuery.cookie
-	for FILE in `find debian/*/usr -name jquery.cookie.js`; do\
-		ln -sf /usr/share/javascript/jquery-cookie/jquery.cookie.js $$FILE ; \
-	done
 	
 	rm -rf debian/*/usr/share/pyshared/example
