=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: python
 Priority: optional
 Maintainer: Chris Lamb <lamby@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python-support, python-setuptools
-Standards-Version: 3.9.1
-Homepage: http://github.com/robhudson/django-debug-toolbar
+Build-Depends: debhelper (>= 9), python, dh-python, python-setuptools
+Standards-Version: 3.9.5
+Homepage: https://github.com/django-debug-toolbar/django-debug-toolbar
 Vcs-Git: git://github.com/lamby/pkg-python-django-debug-toolbar.git
 Vcs-Browser: https://github.com/lamby/pkg-python-django-debug-toolbar
 
 Package: python-django-debug-toolbar
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-django (>= 1.0), libjs-jquery
+Depends: ${misc:Depends}, ${python:Depends}, libjs-jquery, libjs-jquery-cookie
 Recommends: python-pygments
 Description: Embedded debugging toolbar for Django projects
  The Django Debug Toolbar is a plug-in Django application that displays a set
