=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_python2:
	dh_python2
	
	# Don't embed jQuery
	for FILE in `find debian/*/usr -name jquery.js`; do\
		ln -sf /usr/share/javascript/jquery/jquery.js $$FILE ; \
	done
	# Don't embed jQuery.cookie
	for FILE in `find debian/*/usr -name jquery.cookie.js`; do\
		ln -sf /usr/share/javascript/jquery-cookie/jquery.cookie.js $$FILE ; \
	done
