=== debian/watch ===
version=3
http://githubredir.debian.net/github/django-debug-toolbar/django-debug-toolbar /v?(.*).tar.gz
