## python-django-debug-toolbar 1.2.1

=== debian/changelog ===
python-django-debug-toolbar (1:1.2.1-1~bpo70+1) wheezy-backports; urgency=medium

  * Backport to wheezy (Closes: #749543).
  * Depend on python-django >= 1.6

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 30 Aug 2014 23:32:11 -0700

python-django-debug-toolbar (1:1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Add XS-Testsuite field in debian/control
  * Go back to GitHub for debian/watch.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Tue, 27 May 2014 22:04:29 -0400

python-django-debug-toolbar (1:1.2-1) unstable; urgency=medium

  * New upstream release.
  * Adopt for Debian Python Modules Team (Closes: #738299).
  * Use PyPi for debian/watch instead of GitHub.
  * Run tests at build time.
  * Add missing dependency on python-sqlparse.
  * Add DEP-8 tests.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 26 Apr 2014 18:05:45 -0400

python-django-debug-toolbar (1:1.0.1-1) unstable; urgency=medium

  * Orphaning package.

 -- Chris Lamb <lamby@debian.org>  Sun, 09 Feb 2014 00:07:02 +0000
