=== debian/control ===
--- 
+++ 
@@ -1,16 +1,28 @@
 Source: python-django-debug-toolbar
 Section: python
 Priority: optional
-Maintainer: Chris Lamb <lamby@debian.org>
-Build-Depends: debhelper (>= 9), python, dh-python, python-setuptools
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
+Build-Depends: debhelper (>= 9),
+               dh-python,
+               python,
+               python-django (>= 1.6~),
+               python-setuptools,
+               python-sqlparse
 Standards-Version: 3.9.5
+XS-Testsuite: autopkgtest
 Homepage: https://github.com/django-debug-toolbar/django-debug-toolbar
-Vcs-Git: git://github.com/lamby/pkg-python-django-debug-toolbar.git
-Vcs-Browser: https://github.com/lamby/pkg-python-django-debug-toolbar
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-django-debug-toolbar/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-django-debug-toolbar/trunk/
 
 Package: python-django-debug-toolbar
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, libjs-jquery, libjs-jquery-cookie
+Depends: libjs-jquery,
+         libjs-jquery-cookie,
+         python-sqlparse,
+         python-django (>= 1.6~),
+         ${misc:Depends},
+         ${python:Depends}
 Recommends: python-pygments
 Description: Embedded debugging toolbar for Django projects
  The Django Debug Toolbar is a plug-in Django application that displays a set
