=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,8 @@
 	for FILE in `find debian/*/usr -name jquery.cookie.js`; do\
 		ln -sf /usr/share/javascript/jquery-cookie/jquery.cookie.js $$FILE ; \
 	done
+
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+override_dh_auto_test:
+	PYTHONPATH=. DJANGO_SETTINGS_MODULE=tests.settings django-admin test tests
+endif
