=== debian/changelog ===
python-django-debug-toolbar (1:1.4-1) unstable; urgency=medium

  * New upstream release (Closes: #801939).
  * Bump Standards-Version to 3.9.6, no changes.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 01 Nov 2015 16:45:20 -0500

python-django-debug-toolbar (1:1.2.1-2) unstable; urgency=medium

  * debian/copyright: Update to properly conform to the machine-readable 
    copyright spec.
  * Jquery is no longer bundled, so drop linking code in debian/rules.
  * Move libjs-jquery to Suggests. Upstream introduced a JQUERY_URL
    configuration option that can also take a local URI.
  * Build Python 3 package (Closes: #755617).
  * Build python-django-debug-toolbar-doc package with common docs.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 07 Sep 2014 16:14:52 -0400
