=== debian/control ===
--- 
+++ 
@@ -5,25 +5,30 @@
 Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
-               python,
-               python-django (>= 1.6~),
+               python-all,
+               python3-all,
+               python-django,
+               python3-django,
                python-setuptools,
-               python-sqlparse
-Standards-Version: 3.9.5
+               python3-setuptools,
+               python-sphinx (>= 1.0.7+dfsg-1~),
+               python-sqlparse,
+               python3-sqlparse
+Standards-Version: 3.9.6
 XS-Testsuite: autopkgtest
+X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.2
 Homepage: https://github.com/django-debug-toolbar/django-debug-toolbar
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-django-debug-toolbar/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-django-debug-toolbar/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-django-debug-toolbar.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-debug-toolbar.git
 
 Package: python-django-debug-toolbar
 Architecture: all
-Depends: libjs-jquery,
-         libjs-jquery-cookie,
-         python-sqlparse,
-         python-django (>= 1.6~),
+Depends: python-sqlparse,
          ${misc:Depends},
          ${python:Depends}
 Recommends: python-pygments
+Suggests: libjs-jquery, python-django-debug-toolbar-doc
 Description: Embedded debugging toolbar for Django projects
  The Django Debug Toolbar is a plug-in Django application that displays a set
  of panels which conveys information about the current request at the top of the
@@ -39,3 +44,51 @@
    * HTTP headers
    * Total requests, time, hits and misses of the cache.
    * Which templates were rendered the context provided to each template.
+
+Package: python3-django-debug-toolbar
+Architecture: all
+Depends: python3-sqlparse,
+         ${misc:Depends},
+         ${python3:Depends}
+Recommends: python3-pygments
+Suggests: libjs-jquery, python-django-debug-toolbar-doc
+Description: Embedded debugging toolbar for Django projects (Python 3 version)
+ The Django Debug Toolbar is a plug-in Django application that displays a set
+ of panels which conveys information about the current request at the top of the
+ rendered page. It can show:
+ .
+   * Total time taken to process request
+   * Request variables, including GET, POST, cookie, and session information.
+   * All SQL queries performed during response creation and processing,
+     including timing and 'EXPLAIN' output for each query in conjunction with
+     the total time spent performing SQL queries. If python-pygments is
+     installed, the SQL syntax is highlighted.
+   * Current Django version
+   * HTTP headers
+   * Total requests, time, hits and misses of the cache.
+   * Which templates were rendered the context provided to each template.
+ .
+ This package contains the Python 3 version.
+
+Package: python-django-debug-toolbar-doc
+Architecture: all
+Section: doc
+Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Description: Embedded debugging toolbar for Django projects (documentation)
+ The Django Debug Toolbar is a plug-in Django application that displays a set
+ of panels which conveys information about the current request at the top of the
+ rendered page. It can show:
+ .
+   * Total time taken to process request
+   * Request variables, including GET, POST, cookie, and session information.
+   * All SQL queries performed during response creation and processing,
+     including timing and 'EXPLAIN' output for each query in conjunction with
+     the total time spent performing SQL queries. If python-pygments is
+     installed, the SQL syntax is highlighted.
+   * Current Django version
+   * HTTP headers
+   * Total requests, time, hits and misses of the cache.
+   * Which templates were rendered the context provided to each template.
+ .
+ This is the common documentation package.
+
