=== debian/tests/control ===
Tests: testsuite
Depends: @, python, python-django, python-sqlparse
