## python-django-debug-toolbar 1.5

=== Makefile ===
--- 
+++ 
@@ -12,6 +12,12 @@
 example:
 	DJANGO_SETTINGS_MODULE=example.settings \
 		django-admin runserver
+
+jshint: node_modules/jshint/bin/jshint
+	./node_modules/jshint/bin/jshint debug_toolbar/static/debug_toolbar/js/*.js
+
+node_modules/jshint/bin/jshint:
+	npm install jshint --prefix .
 
 test:
 	DJANGO_SETTINGS_MODULE=tests.settings \
