## python-django-debug-toolbar 1.6

=== Makefile ===
--- 
+++ 
@@ -28,9 +28,11 @@
 		django-admin test tests
 
 coverage:
+	python --version
 	coverage erase
 	DJANGO_SETTINGS_MODULE=tests.settings \
-		coverage run --branch --source=debug_toolbar `which django-admin` test tests
+		coverage run `which django-admin` test -v2 tests
+	coverage report
 	coverage html
 
 translatable_strings:
