=== debian/changelog ===
python-django-debug-toolbar (1:1.6-1) unstable; urgency=medium

  * New upstream release.
  * Drop sqlparse-downgrade.patch as sqlparse >= 0.2 is
    now in Debian.
  * Depend on python{3}-sqlparse >= 0.2.0 (Closes: #844792). 
  * Drop django-1.10-compat.patch, applied upstream.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 27 Nov 2016 10:26:50 -0500

python-django-debug-toolbar (1:1.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Andrew Starr-Bochicchio ]
  * New upstream release.
  * Bump Standards-Version to 3.9.8, no changes.
  * django-1.10-compat.patch: Make DebugToolarMiddleware compatible
    with Django 1.10's MIDDLEWARE setting (Closes: #828664).
  * sqlparse-downgrade.patch: Restore compatibility with
    sqlparse < 0.2.0 as Debian has 0.1.18.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 20 Aug 2016 13:21:13 -0400
