=== debian/control ===
--- 
+++ 
@@ -12,19 +12,19 @@
                python-setuptools,
                python3-setuptools,
                python-sphinx (>= 1.0.7+dfsg-1~),
-               python-sqlparse,
+               python-sqlparse (>= 0.2.0),
                python3-sqlparse
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 XS-Testsuite: autopkgtest
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage: https://github.com/django-debug-toolbar/django-debug-toolbar
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-django-debug-toolbar.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-django-debug-toolbar.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-debug-toolbar.git
 
 Package: python-django-debug-toolbar
 Architecture: all
-Depends: python-sqlparse,
+Depends: python-sqlparse (>= 0.2.0),
          ${misc:Depends},
          ${python:Depends}
 Recommends: python-pygments
@@ -47,7 +47,7 @@
 
 Package: python3-django-debug-toolbar
 Architecture: all
-Depends: python3-sqlparse,
+Depends: python3-sqlparse (>= 0.2.0),
          ${misc:Depends},
          ${python3:Depends}
 Recommends: python3-pygments
