=== debian/changelog ===
python-django-debug-toolbar (1:1.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Add missing autopkgtest dependency on python{3}-django-jinja.
    Closes: #883056 Thanks to Steve Langasek.  
  * Invoke tests via pybuild.
  * Bump Standards-Version to 4.1.2, no changes.
  * Build depend on python{3}-html5lib.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Mon, 25 Dec 2017 10:33:53 -0500

python-django-debug-toolbar (1:1.8-1) unstable; urgency=medium

  * New upstream release.
  * Drop XS-Testsuite header, now automatically injected.
  * Depend on python{3}-django-jinja.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Mon, 03 Jul 2017 11:16:09 -0400
