=== debian/control ===
--- 
+++ 
@@ -9,13 +9,16 @@
                python3-all,
                python-django,
                python3-django,
+               python-django-jinja,
+               python3-django-jinja,
+               python-html5lib,
+               python3-html5lib,
                python-setuptools,
                python3-setuptools,
                python-sphinx (>= 1.0.7+dfsg-1~),
                python-sqlparse (>= 0.2.0),
                python3-sqlparse
-Standards-Version: 3.9.8
-XS-Testsuite: autopkgtest
+Standards-Version: 4.1.2
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage: https://github.com/django-debug-toolbar/django-debug-toolbar
