=== debian/tests/control ===
Tests: testsuite
Depends: @, python, python-django, python-django-jinja, python3-django-jinja, python-sqlparse, python-html5lib, python3-html5lib
