=== debian/changelog ===
python-django-debug-toolbar (1:2.0-2) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + python-django-debug-toolbar-doc: Add Multi-Arch: foreign.

  [ Antonio Terceiro ]
  * Source only upload to allow for testing migration.

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 14 Jan 2021 15:44:41 -0300

python-django-debug-toolbar (1:2.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Use Python 3 for building docs.
  * Drop Python 2 support.

  [ Andrew Starr-Bochicchio ]
  * New upstream release (Closes: #933130).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sun, 25 Aug 2019 10:24:09 -0400
