=== debian/changelog ===
python-django-debug-toolbar (1:3.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.2.1
  * Update the github URL (moved to jazzband organization)
  * Replace python3-django-ninja build dep with python3-jinja2
  * Bump Standards-Version to 4.5.1

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 03 Jun 2021 09:45:31 +0200
