=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
                dh-python,
                python3-all,
                python3-django,
-               python3-django-jinja,
                python3-html5lib,
+               python3-jinja2,
                python3-setuptools,
                python3-sphinx (>= 1.0.7+dfsg-1~),
                python3-sqlparse
-Standards-Version: 4.1.2
-Homepage: https://github.com/django-debug-toolbar/django-debug-toolbar
+Standards-Version: 4.5.1
+Homepage: https://github.com/jazzband/django-debug-toolbar
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-debug-toolbar.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-debug-toolbar
