=== debian/tests/control ===
Tests: testsuite
Depends: @, python3, python3-django, python3-django-jinja, python3-sqlparse, python3-html5lib
