## python-django-debug-toolbar 3.2.2

=== debian/changelog ===
python-django-debug-toolbar (1:3.2.2-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Antonio Terceiro ]
  * New upstream version 3.2.2

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 10 Nov 2021 11:28:24 -0300
