=== debian/watch ===
version=3
https://github.com/jazzband/django-debug-toolbar/releases \
.*[^n]/(?:|v|version-|r|REL_|rel-|(?:python-django-debug-toolbar|django-debug-toolbar)(?:_|-))(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
